/* :400,700 */
/* @import url('https://fonts.googleapis.com/css?family=Muli|Open+Sans'); */


/* @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700'); */

/* .news-grid{
	font-family: 'Source Sans Pro', sans-serif;
} */

@import url('https://fonts.googleapis.com/css?family=Dosis:400,600,700');






/* @import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700'); */
/* font-family: 'PT Sans', sans-serif; */


.font-dosis, .font-dosis *{
	font-family: 'Dosis', sans-serif;
}

.font-source-sans, .font-source-sans *{
	font-family: 'Source Sans Pro', sans-serif;
}


html, body{
	height: 100%;
}

body, body * {

font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;

	/* font-family: 'Muli', sans-serif; */
/* 	font-family: 'Open Sans', sans-serif; */
}



body{
	/* background: #e5e4e1; */
}

.bg-light-tan{
	background: #e5e4e1;
}


.red-brown{
	color: #a78871;
}

.bg-tan{
	background: #ccc6bd;
}

.tan{
	color: #ccc6bd;
}

.tabs a{
/* 	height: auto; */
/* 	bottom: -20px; */
}
.tabs a img{
/*
	
	height: auto;
*/
}

a{
	color: #59979f;
}

.teal{
	color: #59979f;
}

.bg-teal{
	background: #59979f;
}

nav{
/* 	background: #59979f; */
	color: #fff;
  letter-spacing: .05em;
}


footer{
	/* background: #515151; */
/* 	color: #fff; */
}


.f7{
  font-size: .775rem;
}








.signin-holder{
	padding-right: 8px;
}

.section-header{
  letter-spacing: .05em !important;
}




.pr05{
	padding-right: 0.125em;
}


.pl05{
	padding-left: 0.125em;
}



.news-slideshow-control{
	align-items: stretch;
	flex: 1;
}






hr {
  border: none;
  background-color: rgb(220,220,220);
  color: rgb(220,220,220);
  height: 0.125rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}




.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }











body{
	overflow-x: hidden;
}
.nav a {
	color: #582c2e;
	text-decoration: none;
	font-size: 1.2rem;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
}

.dosis{
	font-family: 'Dosis', sans-serif;
}

.subnav .subnav-a {
	color: #b58435;
	text-decoration: none;
	padding: 0 0.8rem;
	font-family: 'Dosis', sans-serif;
	font-weight: 600;
	cursor: pointer;
}



.dropdown{
	font-size: 95%;
	font-weight: 400;
}
.dropdown *{
	font-family: 'Dosis', sans-serif;
}

.dropdown-head{
/* 	font-weight: 600; */
}

.dropdown-container{
	position: relative;	
	display: inline-block;
}


.dropdown{
	position: absolute;
	top: 30px;
	left: -30px;
/* 	width: auto; */
/* 	max-width: 600px; */
/* 	min-width: 300px; */
min-width: 400px;
	text-align: left;
	z-index: 200;
/* 	background-color: rgba(0,0,0,0.5); */
}


.dropdown-trigger{
	z-index:100;
}


.dropdown a{
/* 	color: white; */

	text-decoration: none;
	display: block;
	font-size: .675rem;

  border-bottom: .12rem solid rgba(92,81, 74, 0.5);
/*   padding-bottom: .4rem; */
/*   padding-top: .4rem; */

	padding: .4rem .2rem;

  letter-spacing: 1px;
/*   padding-left: .4rem; */
/*   padding-right: .4rem; */
  color: rgba(255,255,255, 0.8);
	text-transform: uppercase;
}
.dropdown a:last-child{
/* 	border-bottom: none; */
/*   padding-bottom: 0; */
/*   margin-bottom: 0; */
	border: 0 none;
}
.dropdown a:hover{
	text-decoration: underline;
}

.dd-col{
/* 	display: table-cell; */
/* 	display: inline-block; */
/* 	vertical-align: top; */
/*   padding: .3rem; */
/*   margin-right: .5rem; */
	padding: 0 .4rem;
	min-width: 150px;
}

.dropdown-head{
	display: block;
	text-transform: uppercase;
/* 	opacity: 0.5; */
  letter-spacing: 1px;
	color: rgba(255,255,255, 0.3);

  border-bottom: .12rem solid rgba(92,81, 74, 0.5);

/*   padding-bottom: .5rem; */
/*   padding-top: .5rem; */

/*   padding-left: .3rem; */
/*   padding-right: .3rem; */

	font-size: .675rem;
	padding: .4rem .2rem;

}

.dropdown-bg{
	display: table;
/* 	background: #59979f; */
	background: #382b22;
/* 	padding: .25rem; */
/*   color: #fff; */
  border-width: .2rem;
  border-color: rgba(255,255,255, 0.1);
  border-style: solid;
	box-shadow: 2px 2px 8px 0 rgba(0,0,0,.3);
}







.site-container{
	display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.site-content {
/*   flex: 1; */
	flex: 1 0 auto;
}
/* body { display: flex } */

.sponsors-home img{	
  filter: gray;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  opacity: 0.6;
}
.sponsors-home img:hover{
  filter: none;
  -webkit-filter: none;
	opacity: 1;
}



.data-table{
	border-collapse: collapse;
	width: 100%;
}

.data-table tr{
  border-bottom: 2px solid rgb(220,220,220);
}
.data-table td{
	  padding: .5rem;
	  vertical-align: top;
}

.data-table th{
  padding: .5rem;
  font-size: 100%;
  text-align: left;
  color: #333;
}




.board-gallery, .ec-gallery{
	font-size: 80%;
	line-height: 130%;
}	

.board-gallery .fl{
	min-height: 260px;
}

























/* sweet alert (login popup) */


.swal-modal{
	width: auto !important;
}


.swal-button {
	opacity: 0.8;

	font-family: 'Dosis', sans-serif;
/* 	text-transform: uppercase; */
	letter-spacing: 0.05rem;
/*   padding: 7px 19px; */
/*   border-radius: 2px; */

/*   font-size: 12px; */
/*   border: 1px solid #3e549a; */
/*   text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3); */
}

.swal-button--cancel{
	color: rgba(0,0,0,0.5);
}
.swal-button--confirm{
  background-color: #382b22;
	letter-spacing: 1px;
}

.swal-content__input{
	border: 2px solid rgba(86,75,68, 0.7);
	letter-spacing: 1px;
	font-family: 'Dosis', sans-serif;
	color: rgba(86,75,68, 0.7);
/* 	font-weight: bold; */
}
.swal-content__input:focus{
	border: 2px solid rgba(86,75,68, 1);
	color: rgba(86,75,68, 1);
	font-weight: bold;
}





.swal-button:focus, .swal-button:active {
  box-shadow: none;
  opacity: 9;
}




.swal-footer{
	overflow: auto;
	margin-top: 0;
}

.swal-button-container{
	float: right;
}








.h45{
	height: 7rem;
}




.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}
		
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



h1, h2, h3, h4{
	color: #333;
}


